4

Red Hat: 2010:0488-01: samba and samba3x: Critical Advisory

view full story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: Updated samba and samba3x packages that fix one security issue are now available for Red Hat Enterprise Linux 3, 4, and 5, and Red Hat Enterprise Linux 4.7, 5.3, and 5.4 Extended Update Support. [More...] (Security)